body {
    margin: 0;
}

.main {
    margin: 20px 20px;
    display: grid;
    grid-template-columns: 2fr 3fr;
    grid-template-rows: 90vh;
    background: #FFB084;
    border-radius: 20px;
    padding: 15px;
    gap: 20px;
    overflow: hidden;
    font-family: 'Work Sans';

}

.leftside {
    display: grid;
    grid-template-rows: 4fr 1fr;
    gap: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.leftside>div {
    background: #FFFFFF;
    box-shadow: 7px 7px 0px #000000;
    border-radius: 20px;
}

.cv {
    display: grid;
    grid-template-rows: 15% 30% 55%;
    text-align: center;
}

.photo {

    height: 90%;
}

.name {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    color: #000000;
    padding-top: 5px;
    padding-bottom: 5px;
}

.quote {
    display: grid;
    align-items: center;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    padding: 10px;
}

.rightside {
    display: grid;
    gap: 15px;
    grid-template-rows: repeat(6, 1fr);
    grid-template-columns: repeat(2, 1fr);

}

.rightside>div {
    background: #FFFFFF;
    border-radius: 20px;
    display: grid;
}

.biotitle,
.goalstitle,
.dreamtitle,
.frustrationstitle,
.personalitytitle {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    padding: 10px;
    padding-bottom: 0px;
}

.goalstitle {
    color: #29A71E;
}

.dreamtitle {
    color:  #3675B0;;
}

.frustrationstitle {
    color: #E13535;
}

.bio {
    box-shadow: 7px 7px 0px #000000;
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
}

.dream {
    grid-row-start: 4;
    grid-row-end: 7;
    box-shadow: 7px 7px 0px #3675B0;
}
.goals{
    box-shadow: 7px 7px 0px #29A71E;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 3;
    grid-row-end: 4;
}
.frustrations{
    box-shadow: 7px 7px 0px #E13535;
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 3;
    grid-row-end: 5;
}
.personality{
    box-shadow: 7px 7px 0px #000000;
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 5;
    grid-row-end: 7;
}
.biotext, .personalitytext, .dreamtext, .goalstext, .frustrationstext {
    padding: 10px;
    padding-top: 0px;
}
.frustrations ul{
    margin: 0px;
}
.info div:first-child{
display: flex;
justify-content: flex-start;
align-items: center;
}
.infoitem{
    padding: 10px;
    text-align: left;
}
.spaninfo{
    font-weight: 700;
}
